
QGIS Application - Bug report #7152

Bug in Raster Calculator

2013-02-13 04:09 AM - Vassilis Trigkas

Status: Closed

Priority: Normal

Assignee:

Category: Raster Calculator

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16213

Description

I try to mask and extract an erea from a raster file (DEM) but the exported file was an empty file with no values in pixels. I found the

problem was the name of DEM, there was a blank in the name.

History

#1 - 2014-06-21 04:18 AM - Jürgen Fischer

- Category set to Raster Calculator

#2 - 2014-06-22 12:17 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

seems ok at least ion latest master, tested also on Windows.
